/* Italia */
a {
    background-color: transparent;
    color: #06c;
} /** ================================= * * Components * * ================================== */ /** @define Accordion */
.Accordion--plus .Accordion-header,
.Accordion--default .Accordion-header {
    color: #ddd;
}
.Accordion--plus .Accordion-header:hover,
.Accordion--default .Accordion-header:hover {
    background-color: #d9e6f2;
}
.Accordion--plus .Accordion-link,
.Accordion--default .Accordion-link {
    color: #06c;
}
.Accordion--default .Accordion-header {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%2306c'%3E%3Ctitle%3Eexpand%3C/title%3E%3Cpath d='M3.733 6.133L0 9.866l16 16 16-16-3.733-3.733L16 18.4 3.733 6.133z'/%3E%3C/svg%3E");
}
.Accordion--default .Accordion-header[aria-expanded="true"] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%2306c'%3E%3Ctitle%3Ecollapse%3C/title%3E%3Cpath d='M28.267 25.867L32 22.134l-16-16-16 16 3.733 3.733L16 13.6l12.267 12.267z'/%3E%3C/svg%3E");
}
.Accordion--plus .Accordion-header {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%2306c'%3E%3Ctitle%3Eplus%3C/title%3E%3Cpath d='M0 20h32v-8H0zm12 12h8V0h-8z'/%3E%3C/svg%3E");
}
.Accordion--plus .Accordion-header[aria-expanded="true"] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%2306c'%3E%3Ctitle%3Eminus%3C/title%3E%3Cpath d='M0 20h32v-8H0z'/%3E%3C/svg%3E");
} /** @define Alert */
.Alert--error {
    border-left-color: #fe0000;
    color: #1e1212;
}
.Alert--error.Alert--withBg {
    background-color: #ffcbcb;
}
.Alert--warning {
    border-left-color: #d2af00;
    color: #4f4310;
}
.Alert--warning.Alert--withBg {
    background-color: #ffef9f;
}
.Alert--success {
    border-left-color: #67b646;
    color: #274d28;
}
.Alert--success.Alert--withBg {
    background-color: #dff0d8;
}
.Alert--info {
    border-left-color: #24c4cb;
    color: #004446;
}
.Alert--info.Alert--withBg {
    background-color: #c6f3f5;
} /** @define Bullets; weak; */
.Bullets > li::before {
    background-color: #06c;
    color: #ffffff;
} /** @define Button; */
.Button:active,
.Button.is-pressed {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.Button--shadow {
    box-shadow: 0 2px 4px 0 #bdbdbd;
} /** * Modifier: default buttons * ========================= */
.Button--default {
    background-color: #65dde0;
    border-color: #50d8dc;
    color: #004a4d;
}
.Button--default[disabled],
.Button--default.is-disabled {
    background-color: #65dde0 !important;
    border-color: #50d8dc !important;
    color: #004a4d !important;
}
.Button--default:focus,
.Button--default:hover {
    background-color: #3bd4d7;
    border-color: #29cbd0;
}
.Button--default:active,
.Button--default.is-pressed {
    background-color: #004a4d;
    border-color: #000000;
    color: #65dde0;
} /** * Modifier: danger buttons * ========================= */
.Button--danger {
    background-color: #b50000;
    border-color: #f00;
    color: #fff;
}
.Button--danger[disabled],
.Button--danger.is-disabled {
    background-color: #b50000 !important;
    border-color: #f00 !important;
    color: #fff !important;
}
.Button--danger:focus,
.Button--danger:hover {
    background-color: #820000;
    border-color: #cc0000;
}
.Button--danger:active,
.Button--danger.is-pressed {
    background-color: #fff;
    border-color: #bfbfbf;
    color: #b50000;
} /** * Modifier: info buttons * ========================= */
.Button--info {
    background-color: #fff;
    border-color: #ccc;
    color: #003e54;
}
.Button--info[disabled],
.Button--info.is-disabled {
    background-color: #fff !important;
    border-color: #ccc !important;
    color: #003e54 !important;
}
.Button--info:focus,
.Button--info:hover {
    background-color: #e6e6e6;
    border-color: #b3b3b3;
}
.Button--info:active,
.Button--info.is-pressed {
    background-color: #003e54;
    border-color: #000000;
    color: #fff;
} /** @define Callout; weak; */
.Callout {
    border-top: 1px solid #aaa;
}
.Callout-title {
    background: transparent;
}
.Callout--must {
    background: #f4e6f5;
    border-top-color: #512254;
}
.Callout--must > .Callout-title {
    color: #512254;
}
.Callout--should {
    background: #d1e7ff;
    border-top-color: #00336b;
}
.Callout--should > .Callout-title {
    color: #00336b;
}
.Callout--could {
    background: #ebf5ef;
    border-top-color: #295239;
}
.Callout--could > .Callout-title {
    color: #295239;
}
.Callout--example {
    background: #e6e5e3;
    border-top-color: #35332f;
}
.Callout--example > .Callout-title {
    color: #35332f;
} /** @define Dialog; */
.u-background-carousel {
    background-color: #00264d;
} /** @define Dialog; */
.Dialog.fr-dialogmodal--is-ready[aria-hidden="false"] {
    background-color: rgba(34, 34, 34, 0.8);
    box-shadow: 0 3.75em 0 0 rgba(34, 34, 34, 0.8);
} /** @define Form; */
option:hover {
    box-shadow: 0 0 10px 100px #1882a8 inset;
}
.Form-label.is-checked {
    background: #c6f3f5;
}
.Form-input:not(.is-disabled),
.Form-input:not(:disabled) {
    background-color: white;
} /* *	Custom components: label block *	============================== */
.Form-label--block {
    background-color: white;
    border: 1px solid #ccc;
}
.Form-label--block:last-child {
    border-bottom: 1px solid #ccc;
} /* *	Accessibile tooltip: http://heydonworks.com/practical_aria_examples/ *	======================================= */
.Form-input.Form-input:focus + [role="tooltip"] {
    color: #ffffff;
    background-color: #30373d;
} /**	Custom components: checkbox / radio*	===================================*/
.Form-field--choose :focus + span {
    outline: 3px solid #ff8c00;
}
.Form-field--choose .Form-fieldIcon {
    color: #65dcdf;
}
.Form-field--choose [type="checkbox"] ~ .Form-fieldIcon {
    background-image: svg-load("icons/img/SVG/checkbox.svg", stroke=#65dcdf);
}
.Form-field--choose [type="checkbox"]:checked ~ .Form-fieldIcon {
    background-image: svg-load("icons/img/SVG/checkbox-checked.svg", stroke=#65dcdf);
}
.Form-field--choose [type="radio"] ~ .Form-fieldIcon {
    background-image: svg-load("icons/img/SVG/radio-button.svg", stroke=#65dcdf);
}
.Form-field--choose [type="radio"]:checked ~ .Form-fieldIcon {
    background-image: svg-load("icons/img/SVG/radio-button-checked.svg", stroke=#65dcdf);
} /* @define Forward; */
.Forward[aria-hidden] {
    color: #eee;
} /** @define Hamburger */
.Hamburger-toggle.is-active {
    background-color: transparent;
}
.Hamburger-toggle {
    background-color: #ffffff;
}
.Hamburger-toggle:after {
    background-color: #ffffff;
}
.Hamburger-toggle:before {
    background-color: #ffffff;
} /* @define Hero; */
.Hero-content {
    background-color: #eee;
}
.Hero-content a {
    color: #004c99;
} /** @define Linklist; weak; */
.Linklist {
    color: #ddd;
}
.Linklist-link,
.Linklist a,
.Linklist li {
    color: #06c;
}
.Linklist a:hover {
    background-color: #d9e6f2;
    color: #00264d;
}
.Linklist-link.Linklist-link--lev1,
.Linklist-link.Linklist-link--lev1:hover {
    color: #ffffff;
    background-color: #003366;
}
.Linklist-link.Linklist-link--lev2,
.Linklist-link.Linklist-link--lev2:hover {
    color: #00264d;
    background-color: #7db2e8;
}
.Linklist-link.Linklist-link--lev3 {
    color: #00264d;
    background-color: #adcceb;
} /** @define Megamenu; weak; */ /* Some custom style */
.Megamenu--default {
    background-color: #1173d4;
}
.Megamenu--default .Megamenu-subnavGroup > li > a {
    color: #00264d;
}
.Megamenu--default .Megamenu-item > * {
    color: #ffffff;
} /* .Megamenu--default .Megamenu-item span [class^="Icon-"],.Megamenu--default .Megamenu-item span [class*=" Icon-"],.Megamenu--default .Megamenu-item ul li svg.Icon, */
.Megamenu--default .Megamenu-item ul li {
    color: #30373d !important; /* @color-primary; */
}
.Megamenu--default .Megamenu-subnav {
    background-color: #ffffff;
}
.Megamenu--default .Megamenu-subnavGroup > li {
    color: #5a6772;
}
.Megamenu--default .Megamenu-subnavGroup {
    color: #a5abb0;
} /* *	Max depth = 3 levels */
.Megamenu--default .Megamenu-subnavGroup > li > ul > li a {
    color: #30373d;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul > li > ul > li > a {
    color: #30373d;
} /** @define Navscroll; weak; */
.Navscroll--withHint > ul {
    background: linear-gradient(90deg, white 30%, rgba(255, 255, 255, 0)), linear-gradient(90deg, rgba(255, 255, 255, 0), white 70%) 100% 0, radial-gradient(0 50%, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)),
        radial-gradient(100% 50%, farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)) 100% 0;
    background: linear-gradient(90deg, white 30%, rgba(255, 255, 255, 0)), linear-gradient(90deg, rgba(255, 255, 255, 0), white 70%) 100% 0, radial-gradient(farthest-side at 0 50%, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)),
        radial-gradient(farthest-side at 100% 50%, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)) 100% 0;
    background-color: white;
} /** @define ScrollTop */
.ScrollTop {
    background-color: #00264d;
    color: #ffffff;
    border: 2px solid white;
}
.ScrollTop-icon {
    color: #ffffff;
} /** @define Skiplinks; weak */
.Skiplinks > li > a {
    background-color: #ffffff;
    color: #06c;
} /** @define Table; */ /* *	Fork of suitcss-component-table: * * 	https://github.com/trunkclub/suitcss-components-table * 	Copyright (c) 2014 Trunk Club * *	alas, not included in npm registry. * */ /** @define Table; weak; */ /* Hover row modifiers	 ========================================================================== */
.Table--hover > tbody > tr:hover > th,
.Table--hover > tbody > tr:hover > td {
    background-color: #e5f1fa;
} /* Striped row modifiers	 ========================================================================== */
.Table--striped tbody tr:nth-child(odd) {
    background-color: #f6f7f9;
} /* Border modifiers	 ========================================================================== */ /** * Add border around table */
.Table--withBorder tr {
    border-bottom: 1px #d6dce3 solid;
}
.Table--withBorder th {
    border-top: 1px #d6dce3 solid;
} /* @define Timeline */
.Timeline {
    color: #ddd;
} /** @define Treeview; weak; */
.Treeview-handler--standalone {
    border-left: 1px solid #ddd;
} /* * Treeview default style * ----------------------- */
.Treeview--default li[aria-expanded="true"] li a,
.Treeview--default li[aria-expanded="true"] li a:hover {
    color: #00264d;
    background-color: #eee;
}
.Treeview--default li[aria-expanded="true"] li li a,
.Treeview--default li[aria-expanded="true"] li li a:hover {
    color: #00264d;
    background-color: #ddd;
} /** ================================= * * Modules * * ================================== */ /** @define ErrorPage; */
.ErrorPage-title {
    color: #06c;
}
.ErrorPage-subtitle {
    color: #06c;
} /** @define Footer; weak */
.Footer {
    background-color: #00264d;
    color: #ffffff;
}
.Footer a {
    color: #65dcdf;
}
.Footer li {
    color: #65dcdf;
    font-weight: 700 !important;
}
.Footer-blockTitle {
    color: #ffffff;
}
.Footer-subBlock {
    color: #5a6772;
}
.Footer-subTitle {
    color: #ffffff;
}
.Footer-block address {
    color: #f5f5f0;
}
.Footer-block li {
    color: #5a6772;
}
.Footer-socialIcons [class^="Icon-"],
.Footer-socialIcons [class*=" Icon-"] {
    background-color: #65dcdf;
    color: #00264d;
} /* @define Header; weak */
.Header-banner {
    background-color: #30373d;
}
.Header-owner {
    color: #127ae2;
}
.Header-owner > a,
.Header-owner > span {
    color: #ffffff; /* @header-text-color */
} /* ========================================== */
.Header-navbar {
    background-color: #06c;
} /* Burger button	========================================== */
.Header-toggleText {
    color: #ffffff;
} /* Logo image	========================================== */ /* Title link	========================================== */
.Header-titleLink a {
    color: #ffffff;
}
.Header-titleLink small {
    color: #ffffff;
} /* Search button for small screens	========================================== */
.Header-searchTrigger button {
    background-color: #06c;
    color: #ffffff;
} /* Utils block (social + languages + search form)	================================================ */ /* Lanaguage bar	================================================ */
.Header-languages {
    background-color: trasparent; /* @header-languages-bg */
}
.Header-language {
    color: #ffffff;
}
.Header-language-other {
    background-color: #ffffff;
}
.Header-language-other a {
    color: #06c;
} /* Social icons / link	================================================ */
.Header-social {
    color: #ffffff;
}
.Header-socialIcons [class^="Icon-"] {
    background-color: #ffffff;
    color: #06c;
}
.Header-socialIcons [class*=" Icon-"] {
    background-color: #ffffff;
    color: #06c;
}
.Header-socialIcons .image-title {
    color: #ffffff;
} /** @define Prose; weak; */
.Prose,
.Prose > p,
.Prose > ul > li,
.Prose > ol > li {
    color: #1c2024;
}
.Prose > a,
.Prose p > a {
    color: #06c;
}
.Prose {
    color: #1c2024;
}
.Prose--secondary {
    color: #5a6772;
}
.Prose > p > a:hover {
    color: #036;
}
.Prose > p > a:visited {
    color: #06c;
} /** @define Share; weak */
.Share > ul > li {
    background-color: #06c;
}
.Share-reveal > a > span,
.Share > ul > li > a {
    color: #ffffff;
}
.Share-reveal {
    background-color: #eee;
}
.Share-revealIcon {
    color: #ffffff;
    background-color: #06c;
}
.Share-revealIcon.is-open {
    color: #06c;
    background-color: #eee;
}
.Share-revealText {
    color: #5a6772;
}
.Share-revealText:focus {
    background-color: transparent;
} /** @define Spid; weak */
.Spid-button {
    color: #ffffff;
    background-color: #06c;
}
.Spid-button:focus,
.Spid-button:hover {
    background-color: #004080;
}
.Spid-button > img {
    color: sature(#0052a3, -15%);
}
.Spid-button:focus > img,
.Spid-button:hover > img {
    color: sature(#0052a3, -15%);
}
.Spid-idp:hover {
    background-color: #f5f5f0;
} /** ================================= * * Utils * * ================================== */ /** @define borders */
.u-borderSoftFocus:focus {
    box-shadow: 0 0 3px 3px hsl(181.48514851, 100%, 39.60784314%) inset !important;
} /** @define Color */ /* Color primary */
.u-color-5 {
    color: #d9e6f2 !important;
}
.u-color-10 {
    color: #adcceb !important;
}
.u-color-20 {
    color: #7db2e8 !important;
}
.u-color-30 {
    color: #4799eb !important;
}
.u-color-40 {
    color: #127ae2 !important;
}
.u-color-50 {
    color: #06c !important;
}
.u-color-60 {
    color: #0059b3 !important;
}
.u-color-70 {
    color: #004c99 !important;
}
.u-color-80 {
    color: #004080 !important;
}
.u-color-90 {
    color: #003366 !important;
}
.u-color-95 {
    color: #00264d !important;
}
.u-color-none {
    color: transparent !important;
}
.u-color-compl {
    color: hsl(30, 100%, 70%) !important;
}
.u-color-compl-5 {
    color: hsl(30, 20%, 95%) !important;
}
.u-color-compl-10 {
    color: hsl(30, 30%, 90%) !important;
}
.u-color-compl-80 {
    color: hsl(30, 100%, 40%) !important;
}
.u-background-5 {
    background-color: #d9e6f2 !important;
}
.u-background-10 {
    background-color: #adcceb !important;
}
.u-background-20 {
    background-color: #7db2e8 !important;
}
.u-background-30 {
    background-color: #4799eb !important;
}
.u-background-40 {
    background-color: #127ae2 !important;
}
.u-background-50 {
    background-color: #06c !important;
}
.u-background-60 {
    background-color: #0059b3 !important;
}
.u-background-70 {
    background-color: #004c99 !important;
}
.u-background-80 {
    background-color: #004080 !important;
}
.u-background-90 {
    background-color: #003366 !important;
}
.u-background-95 {
    background-color: #00264d !important;
}
.u-background-none,
.Megamenu-item > a:focus {
    background-color: transparent !important;
}
.u-background-compl {
    background-color: hsl(30, 100%, 70%) !important;
}
.u-background-compl-5 {
    background-color: hsl(30, 20%, 95%) !important;
}
.u-background-compl-10 {
    background-color: hsl(30, 30%, 90%) !important;
}
.u-background-compl-80 {
    background-color: hsl(30, 100%, 40%) !important;
}
.u-border-color-5 {
    border-color: #d9e6f2;
}
.u-border-color-10 {
    border-color: #adcceb;
}
.u-border-color-20 {
    border-color: #7db2e8;
}
.u-border-color-30 {
    border-color: #4799eb;
}
.u-border-color-40 {
    border-color: #127ae2;
}
.u-border-color-50 {
    border-color: #06c;
}
.u-border-color-60 {
    border-color: #0059b3;
}
.u-border-color-70 {
    border-color: #004c99;
}
.u-border-color-80 {
    border-color: #004080;
}
.u-border-color-90 {
    border-color: #003366;
}
.u-border-color-95 {
    border-color: #00264d;
}
.u-border-color-none {
    border-color: transparent;
}
.u-border-color-compl {
    border-color: hsl(30, 100%, 70%);
}
.u-border-color-compl-5 {
    border-color: hsl(30, 20%, 95%);
}
.u-border-color-compl-10 {
    border-color: hsl(30, 30%, 90%);
}
.u-border-color-compl-80 {
    border-color: hsl(30, 100%, 40%);
}
.u-fill-5 {
    fill: #d9e6f2;
}
.u-fill-10 {
    fill: #adcceb;
}
.u-fill-20 {
    fill: #7db2e8;
}
.u-fill-30 {
    fill: #4799eb;
}
.u-fill-40 {
    fill: #127ae2;
}
.u-fill-50 {
    fill: #06c;
}
.u-fill-60 {
    fill: #0059b3;
}
.u-fill-70 {
    fill: #004c99;
}
.u-fill-80 {
    fill: #004080;
}
.u-fill-90 {
    fill: #003366;
}
.u-fill-95 {
    fill: #00264d;
}
.u-fill-none {
    fill: transparent;
}
.u-fill-compl {
    fill: hsl(30, 100%, 70%);
}
.u-fill-compl-5 {
    fill: hsl(30, 20%, 95%);
}
.u-fill-compl-10 {
    fill: hsl(30, 30%, 90%);
}
.u-fill-compl-80 {
    fill: hsl(30, 100%, 40%);
}
.u-stroke-5 {
    stroke: #d9e6f2;
}
.u-stroke-10 {
    stroke: #adcceb;
}
.u-stroke-20 {
    stroke: #7db2e8;
}
.u-stroke-30 {
    stroke: #4799eb;
}
.u-stroke-40 {
    stroke: #127ae2;
}
.u-stroke-50 {
    stroke: #06c;
}
.u-stroke-60 {
    stroke: #0059b3;
}
.u-stroke-70 {
    stroke: #004c99;
}
.u-stroke-80 {
    stroke: #004080;
}
.u-stroke-90 {
    stroke: #003366;
}
.u-stroke-95 {
    stroke: #00264d;
}
.u-stroke-none {
    stroke: transparent;
}
.u-stroke-compl {
    stroke: hsl(30, 100%, 70%);
}
.u-stroke-compl-5 {
    stroke: hsl(30, 20%, 95%);
}
.u-stroke-compl-10 {
    stroke: hsl(30, 30%, 90%);
}
.u-stroke-compl-80 {
    stroke: hsl(30, 100%, 40%);
} /** @define text */
.u-textSecondary,
.Prose-blockquote > p,
.Prose > h5,
.u-text-h5,
time {
    color: #444e57 !important;
} /* *	Heading - set default margins * 	===================================== */
.Bullets > li:before,
.Footer,
.Footer-blockTitle,
.Footer-subTitle,
.Form-input.Form-input:focus + [role="tooltip"],
.Linklist-link.Linklist-link--lev1,
.Linklist-link.Linklist-link--lev1:hover,
.ScrollTop,
.ScrollTop-icon,
.Share-reveal > a > span,
.Share-revealIcon,
.Share > ul > li,
.Share > ul > li > a,
.Spid-button {
    color: #ffffff !important;
}
.Megamenu--default .Megamenu-subnav,
.Skiplinks > li > a,
.Spid-menu {
    background-color: #ffffff !important;
}
.Spid-idp:hover {
    background-color: #f5f5f0 !important;
}
.Hero-content,
.Share-reveal,
.Share-revealIcon.is-open,
.Treeview--default li[aria-expanded="true"] li a,
.Treeview--default li[aria-expanded="true"] li a:hover {
    background-color: #eee !important;
}
.Accordion--default .Accordion-header,
.Accordion--plus .Accordion-header,
.Linklist,
.Timeline {
    color: #ddd !important;
}
.Treeview--default li[aria-expanded="true"] li li a,
.Treeview--default li[aria-expanded="true"] li li a:hover {
    background-color: #ddd !important;
}
.Megamenu--default .Megamenu-subnavGroup {
    color: #a5abb0 !important;
}
.Footer-subBlock,
.Megamenu--default .Megamenu-subnavGroup > li,
.Share-revealText {
    color: #5a6772 !important;
}
.Megamenu--default .Megamenu-subnavGroup > li > ul > li > ul > li > a,
.Megamenu--default .Megamenu-subnavGroup > li > ul > li a {
    color: #30373d !important;
}
.Form-input.Form-input:focus + [role="tooltip"] {
    background-color: #30373d !important;
}
.pagination li a:hover {
    background-color: #06c !important;
    color: #ffffff !important;
} /*COLORSA nicer color palette for the web.http://clrs.cc/*/ /* webtoolkit */ /* Backgrounds .bg-color */
.u-background-navy {
    background-color: #001f3f !important;
}
.u-background-blue {
    background-color: #0074d9 !important;
}
.u-background-aqua {
    background-color: #7fdbff !important;
}
.u-background-teal {
    background-color: #39cccc !important;
}
.u-background-olive {
    background-color: #3d9970 !important;
}
.u-background-green {
    background-color: #2ecc40 !important;
}
.u-background-lime {
    background-color: #01ff70 !important;
}
.u-background-yellow {
    background-color: #ffdc00 !important;
}
.u-background-orange {
    background-color: #ff851b !important;
}
.u-background-red {
    background-color: #ff4136 !important;
}
.u-background-fuchsia {
    background-color: #f012be !important;
}
.u-background-purple {
    background-color: #b10dc9 !important;
}
.u-background-maroon {
    background-color: #85144b !important;
}
.u-background-white {
    background-color: #ffffff !important;
}
.u-background-gray {
    background-color: #aaaaaa !important;
}
.u-background-silver {
    background-color: #dddddd !important;
}
.u-background-black {
    background-color: #111111 !important;
}
.u-background-grey-10 {
    background-color: #f5f5f0 !important;
}
.u-background-grey-15 {
    background-color: #f6f9fc !important;
}
.u-background-grey-20 {
    background-color: #eee !important;
}
.u-background-grey-30 {
    background-color: #ddd !important;
}
.u-background-grey-40 {
    background-color: #a5abb0 !important;
}
.u-background-grey-50 {
    background-color: #5a6772 !important;
}
.u-background-grey-60 {
    background-color: #444e57 !important;
}
.u-background-grey-80 {
    background-color: #30373d !important;
}
.u-background-grey-90 {
    background-color: #1c2024 !important;
}
.u-background-teal-30 {
    background-color: #00c5ca !important;
}
.u-background-teal-50 {
    background-color: #65dcdf !important;
}
.u-background-teal-70 {
    background-color: #004a4d !important;
}
.u-background-focus {
    background-color: #ff8c00 !important;
} /* Colors .color */
.u-color-navy {
    color: #001f3f !important;
}
.u-color-blue {
    color: #0074d9 !important;
}
.u-color-aqua {
    color: #7fdbff !important;
}
.u-color-teal {
    color: #39cccc !important;
}
.u-color-olive {
    color: #3d9970 !important;
}
.u-color-green {
    color: #2ecc40 !important;
}
.u-color-lime {
    color: #01ff70 !important;
}
.u-color-yellow {
    color: #ffdc00 !important;
}
.u-color-orange {
    color: #ff851b !important;
}
.u-color-red {
    color: #ff4136 !important;
}
.u-color-fuchsia {
    color: #f012be !important;
}
.u-color-purple {
    color: #b10dc9 !important;
}
.u-color-maroon {
    color: #85144b !important;
}
.u-color-white {
    color: #ffffff !important;
}
.u-color-silver {
    color: #dddddd !important;
}
.u-color-gray {
    color: #aaaaaa !important;
}
.u-color-black {
    color: #111111 !important;
}
.u-color-grey-10 {
    color: #f5f5f0 !important;
}
.u-color-grey-15 {
    color: #f6f9fc !important;
}
.u-color-grey-20 {
    color: #eee !important;
}
.u-color-grey-30 {
    color: #ddd !important;
}
.u-color-grey-40 {
    color: #a5abb0 !important;
}
.u-color-grey-50 {
    color: #5a6772 !important;
}
.u-color-grey-60 {
    color: #444e57 !important;
}
.u-color-grey-80 {
    color: #30373d !important;
}
.u-color-grey-90 {
    color: #1c2024 !important;
}
.u-color-teal-30 {
    color: #00c5ca !important;
}
.u-color-teal-50 {
    color: #65dcdf !important;
}
.u-color-teal-70 {
    color: #004a4d !important;
}
.u-color-focus {
    color: #ff8c00 !important;
} /* Border colors    Use with another border utility that sets border-width and style    i.e .border { border-width: 1px !important; border-style: solid !important; }   .border--color*/
.u-border-navy {
    border-color: #001f3f !important;
}
.u-border-blue {
    border-color: #0074d9 !important;
}
.u-border-aqua {
    border-color: #7fdbff !important;
}
.u-border-teal {
    border-color: #39cccc !important;
}
.u-border-olive {
    border-color: #3d9970 !important;
}
.u-border-green {
    border-color: #2ecc40 !important;
}
.u-border-lime {
    border-color: #01ff70 !important;
}
.u-border-yellow {
    border-color: #ffdc00 !important;
}
.u-border-orange {
    border-color: #ff851b !important;
}
.u-border-red {
    border-color: #ff4136 !important;
}
.u-border-fuchsia {
    border-color: #f012be !important;
}
.u-border-purple {
    border-color: #b10dc9 !important;
}
.u-border-maroon {
    border-color: #85144b !important;
}
.u-border-white {
    border-color: #ffffff !important;
}
.u-border-gray {
    border-color: #aaaaaa !important;
}
.u-border-silver {
    border-color: #dddddd !important;
}
.u-border-black {
    border-color: #111111 !important;
}
.u-border-grey-10 {
    border-color: #f5f5f0 !important;
}
.u-border-grey-15 {
    border-color: #f6f9fc !important;
}
.u-border-grey-20 {
    border-color: #eee !important;
}
.u-border-grey-30 {
    border-color: #ddd !important;
}
.u-border-grey-40 {
    border-color: #a5abb0 !important;
}
.u-border-grey-50 {
    border-color: #5a6772 !important;
}
.u-border-grey-60 {
    border-color: #444e57 !important;
}
.u-border-grey-80 {
    border-color: #30373d !important;
}
.u-border-grey-90 {
    border-color: #1c2024 !important;
}
.u-border-teal-30 {
    border-color: #00c5ca !important;
}
.u-border-teal-50 {
    border-color: #65dcdf !important;
}
.u-border-teal-70 {
    border-color: #004a4d !important;
}
.u-border-focus {
    border-color: #ff8c00 !important;
} /* Fills for SVG .fill-color */
.u-fill-navy {
    fill: #001f3f !important;
}
.u-fill-blue {
    fill: #0074d9 !important;
}
.u-fill-aqua {
    fill: #7fdbff !important;
}
.u-fill-teal {
    fill: #39cccc !important;
}
.u-fill-olive {
    fill: #3d9970 !important;
}
.u-fill-green {
    fill: #2ecc40 !important;
}
.u-fill-lime {
    fill: #01ff70 !important;
}
.u-fill-yellow {
    fill: #ffdc00 !important;
}
.u-fill-orange {
    fill: #ff851b !important;
}
.u-fill-red {
    fill: #ff4136 !important;
}
.u-fill-fuchsia {
    fill: #f012be !important;
}
.u-fill-purple {
    fill: #b10dc9 !important;
}
.u-fill-maroon {
    fill: #85144b !important;
}
.u-fill-white {
    fill: #ffffff !important;
}
.u-fill-gray {
    fill: #aaaaaa !important;
}
.u-fill-silver {
    fill: #dddddd !important;
}
.u-fill-black {
    fill: #111111 !important;
}
.u-fill-grey-10 {
    fill: #f5f5f0 !important;
}
.u-fill-grey-15 {
    fill: #f6f9fc !important;
}
.u-fill-grey-20 {
    fill: #eee !important;
}
.u-fill-grey-30 {
    fill: #ddd !important;
}
.u-fill-grey-40 {
    fill: #a5abb0 !important;
}
.u-fill-grey-50 {
    fill: #5a6772 !important;
}
.u-fill-grey-60 {
    fill: #444e57 !important;
}
.u-fill-grey-80 {
    fill: #30373d !important;
}
.u-fill-grey-90 {
    fill: #1c2024 !important;
}
.u-fill-teal-30 {
    fill: #00c5ca !important;
}
.u-fill-teal-50 {
    fill: #65dcdf !important;
}
.u-fill-teal-70 {
    fill: #004a4d !important;
}
.u-fill-focus {
    fill: #ff8c00 !important;
} /* Strokes for SVG .stroke- */
.u-stroke-navy {
    stroke: #001f3f !important;
}
.u-stroke-blue {
    stroke: #0074d9 !important;
}
.u-stroke-aqua {
    stroke: #7fdbff !important;
}
.u-stroke-teal {
    stroke: #39cccc !important;
}
.u-stroke-olive {
    stroke: #3d9970 !important;
}
.u-stroke-green {
    stroke: #2ecc40 !important;
}
.u-stroke-lime {
    stroke: #01ff70 !important;
}
.u-stroke-yellow {
    stroke: #ffdc00 !important;
}
.u-stroke-orange {
    stroke: #ff851b !important;
}
.u-stroke-red {
    stroke: #ff4136 !important;
}
.u-stroke-fuchsia {
    stroke: #f012be !important;
}
.u-stroke-purple {
    stroke: #b10dc9 !important;
}
.u-stroke-maroon {
    stroke: #85144b !important;
}
.u-stroke-white {
    stroke: #ffffff !important;
}
.u-stroke-gray {
    stroke: #aaaaaa !important;
}
.u-stroke-silver {
    stroke: #dddddd !important;
}
.u-stroke-black {
    stroke: #111111 !important;
}
.u-stroke-grey-10 {
    stroke: #f5f5f0 !important;
}
.u-stroke-grey-15 {
    stroke: #f6f9fc !important;
}
.u-stroke-grey-20 {
    stroke: #eee !important;
}
.u-stroke-grey-30 {
    stroke: #ddd !important;
}
.u-stroke-grey-40 {
    stroke: #a5abb0 !important;
}
.u-stroke-grey-50 {
    stroke: #5a6772 !important;
}
.u-stroke-grey-60 {
    stroke: #444e57 !important;
}
.u-stroke-grey-80 {
    stroke: #30373d !important;
}
.u-stroke-grey-90 {
    stroke: #1c2024 !important;
}
.u-stroke-teal-30 {
    stroke: #00c5ca !important;
}
.u-stroke-teal-50 {
    stroke: #65dcdf !important;
}
.u-stroke-teal-70 {
    stroke: #004a4d !important;
}
.u-stroke-focus {
    stroke: #ff8c00 !important;
}
.u-background-50 {
    background-color: #bc0624 !important;
}
.u-color-50 {
    color: #bc0624 !important;
}
.u-color-teal-50 {
    color: #ea1b3a !important;
}
.Linklist-link,
.Linklist a,
.Linklist li {
    color: #bc0624 !important;
}
.Accordion--plus .Accordion-header:hover,
.Accordion--default .Accordion-header:hover {
    background-color: #f7cdd8 !important;
}
.Linklist a:hover {
    background-color: #f7cdd8 !important;
}
.Footer-block li {
    color: #f7cdd8 !important;
}
.Footer-subBlock {
    color: #f7cdd8 !important;
}
a {
    color: #bc0624;
}
.Accordion--default .Accordion-header {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%23bc0624'%3E%3Ctitle%3Eexpand%3C/title%3E%3Cpath d='M3.733 6.133L0 9.866l16 16 16-16-3.733-3.733L16 18.4 3.733 6.133z'/%3E%3C/svg%3E");
}
.Accordion--default .Accordion-header[aria-expanded="true"] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='%23bc0624'%3E%3Ctitle%3Ecollapse%3C/title%3E%3Cpath d='M28.267 25.867L32 22.134l-16-16-16 16 3.733 3.733L16 13.6l12.267 12.267z'/%3E%3C/svg%3E");
}
.ipa-copyright {
	visibility: hidden !important;
}
.ScrollTop {
    background-color: #5a0d18 !important;
}
.Accordion--default .Accordion-link {
    color: #bc0624 !important;
}
.u-color-60, .u-color-70 {
    color: #bc0624 !important;
}

